Uploaded image for project: 'Pegasus'
  1. Pegasus
  2. PM-1466

Upgrade Python Package Versions

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • master, 5.0.0
    • None
    • None

    Description

      Upgrade SQLAlchemy as v < 1.3.0 are susceptible to SQL Injection Attacks.

      Attachments

        Activity

          People

            mayani Rajiv Mayani
            mayani Rajiv Mayani
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: